[root@oracle-01.qa.alinafe.net ~]# yum update
Loaded plugins: fastestmirror, security

………..

———————————————————————-
Total 5.0 MB/s | 7.1 MB 00:01
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Check Error:
file /etc/issue from install of enterprise-release-5-11.0.3.x86_64 conflicts with file from package centos-release-5-11.el5.centos.x86_64
file /etc/issue.net from install of enterprise-release-5-11.0.3.x86_64 conflicts with file from package centos-release-5-11.el5.centos.x86_64
file /etc/redhat-release from install of enterprise-release-5-11.0.3.x86_64 conflicts with file from package centos-release-5-11.el5.centos.x86_64
file /usr/share/eula/eula.en_US from install of enterprise-release-5-11.0.3.x86_64 conflicts with file from package centos-release-5-11.el5.centos.x86_64
file /usr/share/firstboot/modules/eula.py from install of enterprise-release-5-11.0.3.x86_64 conflicts with file from package centos-release-5-11.el5.centos.x86_64
file /usr/share/firstboot/modules/eula.pyc from install of enterprise-release-5-11.0.3.x86_64 conflicts with file from package centos-release-5-11.el5.centos.x86_64
file /usr/share/firstboot/modules/eula.pyo from install of enterprise-release-5-11.0.3.x86_64 conflicts with file from package centos-release-5-11.el5.centos.x86_64
file /etc/sysconfig/rhn/sources from install of up2date-5.10.1-41.27.el5.x86_64 conflicts with file from package centos-release-5-11.el5.centos.x86_64

Error Summary
————-
[root@oracle-01.qa.alinafe.net ~]# yum install yum-utils
Loaded plugins: fastestmirror, security
Loading mirror speeds from cached hostfile
* base: mirror.atlanticmetro.net
* extras: centos.mirror.constant.com
* updates: mirror.vcu.edu
Setting up Install Process
Package yum-utils-1.1.16-21.0.1.el5.noarch already installed and latest version
Nothing to do

[root@oracle-01.qa.alinafe.net ~]# vi /etc/yum.conf
exactarch=1
[root@oracle-01.qa.alinafe.net ~]# yum clean all
Loaded plugins: fastestmirror, security
Cleaning up Everything
Cleaning up list of fastest mirrors

[root@oracle-01.qa.alinafe.net ~]#package-cleanup –dupes
Setting up yum

[root@oracle-01.qa.alinafe.net ~]#package-cleanup –cleandupes
Setting up yum
No dupes to clean
[root@oracle-01.qa.alinafe.net ~]# vi /etc/yum.repos.d/
CentOS-Base.repo CentOS-Debuginfo.repo CentOS-fasttrack.repo CentOS-Media.repo CentOS-Sources.repo CentOS-Vault.repo public-yum-el5.repo

#DISABLE THE PUBLIV YUP REPO to upgrade centos.
[root@oracle-test01.qa.brivo.net ~]# vi /etc/yum.repos.d/public-yum-el5.repo
[root@oracle-test01.qa.brivo.net ~]# yum update
Loaded plugins: fastestmirror, security
Loading mirror speeds from cached hostfile
* base: mirror.vcu.edu
* extras: mirror.cogentco.com
* updates: mirror.math.princeton.edu
Skipping security plugin, no data
Setting up Update Process
Resolving Dependencies
Skipping security plugin, no data
–> Running transaction check
—> Package bind-libs.x86_64 30:9.3.6-25.P1.el5_11.8 set to be updated
—> Package bind-utils.x86_64 30:9.3.6-25.P1.el5_11.8 set to be updated
—> Package device-mapper-multipath.x86_64 0:0.4.7-64.el5_11 set to be updated
—> Package firefox.i386 0:45.1.1-1.el5.centos set to be updated
–> Processing Dependency: libatomic for package: firefox
–> Processing Dependency: libatomic.so.1 for package: firefox
—> Package firefox.x86_64 0:45.1.1-1.el5.centos set to be updated
—> Package java-1.6.0-openjdk.x86_64 1:1.6.0.39-1.13.11.0.el5_11 set to be updated
—> Package kernel.x86_64 0:2.6.18-410.el5 set to be installed
—> Package kernel-devel.x86_64 0:2.6.18-410.el5 set to be installed
—> Package kernel-headers.x86_64 0:2.6.18-410.el5 set to be updated
—> Package kpartx.x86_64 0:0.4.7-64.el5_11 set to be updated
—> Package libsmbclient.x86_64 0:3.0.33-3.41.el5_11 set to be updated
—> Package nspr.i386 0:4.11.0-1.el5_11 set to be updated
—> Package nspr.x86_64 0:4.11.0-1.el5_11 set to be updated
—> Package nspr-devel.x86_64 0:4.11.0-1.el5_11 set to be updated
—> Package nss.i386 0:3.21.0-6.el5_11 set to be updated
—> Package nss.x86_64 0:3.21.0-6.el5_11 set to be updated
—> Package nss-devel.x86_64 0:3.21.0-6.el5_11 set to be updated
—> Package nss-tools.x86_64 0:3.21.0-6.el5_11 set to be updated
—> Package openssl.i686 0:0.9.8e-40.el5_11 set to be updated
—> Package openssl.x86_64 0:0.9.8e-40.el5_11 set to be updated
—> Package openssl-devel.i386 0:0.9.8e-40.el5_11 set to be updated
—> Package openssl-devel.x86_64 0:0.9.8e-40.el5_11 set to be updated
—> Package sos.noarch 0:1.7-9.74.el5.centos set to be updated
—> Package tzdata.x86_64 0:2016d-1.el5 set to be updated
—> Package tzdata-java.x86_64 0:2016d-1.el5 set to be updated
–> Running transaction check
—> Package libatomic.i386 0:4.8.0-5.1.1.el5 set to be updated
—> Package libatomic.x86_64 0:4.8.0-5.1.1.el5 set to be updated
–> Finished Dependency Resolution

Dependencies Resolved

……………

Transaction Summary
==================================================================================================================================================================================================
Install 4 Package(s)
Upgrade 23 Package(s)

Total size: 255 M
Total download size: 255 M
Is this ok [y/N]: y
Downloading Packages:
……………..
Total 10 MB/s | 255 MB 00:24
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
…………………..

Installed:
kernel.x86_64 0:2.6.18-410.el5 kernel-devel.x86_64 0:2.6.18-410.el5

Dependency Installed:
libatomic.i386 0:4.8.0-5.1.1.el5 libatomic.x86_64 0:4.8.0-5.1.1.el5

Updated:
bind-libs.x86_64 30:9.3.6-25.P1.el5_11.8 bind-utils.x86_64 30:9.3.6-25.P1.el5_11.8 device-mapper-multipath.x86_64 0:0.4.7-64.el5_11 firefox.i386 0:45.1.1-1.el5.centos
firefox.x86_64 0:45.1.1-1.el5.centos java-1.6.0-openjdk.x86_64 1:1.6.0.39-1.13.11.0.el5_11 kernel-headers.x86_64 0:2.6.18-410.el5 kpartx.x86_64 0:0.4.7-64.el5_11
libsmbclient.x86_64 0:3.0.33-3.41.el5_11 nspr.i386 0:4.11.0-1.el5_11 nspr.x86_64 0:4.11.0-1.el5_11 nspr-devel.x86_64 0:4.11.0-1.el5_11
nss.i386 0:3.21.0-6.el5_11 nss.x86_64 0:3.21.0-6.el5_11 nss-devel.x86_64 0:3.21.0-6.el5_11 nss-tools.x86_64 0:3.21.0-6.el5_11
openssl.i686 0:0.9.8e-40.el5_11 openssl.x86_64 0:0.9.8e-40.el5_11 openssl-devel.i386 0:0.9.8e-40.el5_11 openssl-devel.x86_64 0:0.9.8e-40.el5_11
sos.noarch 0:1.7-9.74.el5.centos tzdata.x86_64 0:2016d-1.el5 tzdata-java.x86_64 0:2016d-1.el5

Complete!
[root@oracle-01.qa.alinafe.net ~]# oracleasm status
Checking if ASM is loaded: yes
Checking if /dev/oracleasm is mounted: yes
[root@oracle-01.qa.alinafe.net ~]# uname -r
2.6.18-406.el5

Advertisements